=== debian/control ===
Source: libhtml-wikiconverter-markdown-perl
Section: perl
Priority: optional
Build-Depends: cdbs (>= 0.4.39),
               debhelper (>= 7),
               libfile-spec-perl,
               libhtml-parser-perl,
               libhtml-tagset-perl,
               libhtml-wikiconverter-perl (>= 0.67),
               libparams-validate-perl,
               libtest-pod-coverage-perl (>= 1.04),
               libtest-pod-perl (>= 1.14),
               libtest-simple-perl,
               liburi-perl,
               perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas Contreras <ghostbar@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/HTML-WikiConverter-Markdown
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-wikiconverter-markdown-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-wikiconverter-markdown-perl.git

Package: libhtml-wikiconverter-markdown-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: ikiwiki,
          markdown
Provides: libhtml-wikiconverter-dialect
Breaks: libhtml-wikiconverter-perl (<< 0.50)
Replaces: libhtml-wikiconverter-perl (<< 0.50)
Description: HTML to wiki markup converter - Markdown dialect
 HTML::WikiConverter is an HTML to wiki converter. It can convert HTML
 source into a variety of wiki markups, called wiki "dialects".
 .
 This package provides the Markdown dialect.
