=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/HTML-WikiConverter-Markdown \
	.*/HTML-WikiConverter-Markdown-(\d.+).tar.gz
