## libhtml-wikiconverter-markdown-perl 0.06

=== debian/changelog ===
libhtml-wikiconverter-markdown-perl (0.06-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Dec 2022 02:10:55 +0000

libhtml-wikiconverter-markdown-perl (0.06-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Add missing runtime dependencies on libparams-validate-perl et al.
    (Closes: #896547)
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Sun, 22 Apr 2018 13:45:05 +0300

libhtml-wikiconverter-markdown-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh(1) and debhelper 8.
  * Add upstream copyright year, refresh license stanzas.
  * Update (versioned) (build) dependencies.
  * Drop Breaks/Replaces on ancient libhtml-wikiconverter-perl version.
  * Drop debian/clean, not needed.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 22:35:04 +0200
