=== debian/watch ===
version=4
https://metacpan.org/release/HTML-WikiConverter-Markdown .*/HTML-WikiConverter-Markdown-v?@ANY_VERSION@@ARCHIVE_EXT@$
